html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline
}
table, caption, tbody, tfoot, thead, tr, th, td {
}
:focus {
	outline:0
}
body {
	line-height:1;
	color:black;
	background:white
}
ol, ul {
	list-style:none
}
table {
	border-collapse:separate;
	border-spacing:0
}
caption, th, td {
	text-align:left;
	font-weight:normal
}
td {
	vertical-align:top
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
blockquote, q {
	quotes:""""
}
a {
	outline:0
}
strong {
	font-weight:bold
}
em {
	font-style:italic
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display:inline-block
}
.clearfix {
	display:block
}
* html .clearfix {
	height:1px
}
.hide {
	display:none
}
.small {
	color:#888;
	font-size:9px
}
img.left {
	float:left
}
img.right {
	float:right
}
body {
	color:#333;
	font:12px Arial, Verdana, sans-serif;
	line-height:18px
}
table {
	font-size:inherit;
	font:100%
}
select, input, textarea {
	font:99% Arial, Verdana, sans-serif
}
pre, code {
	font:100% monospace;
*font-size:100%
}
p, ul, ol {
	margin:18px 0
}
ul {
	list-style-type:square;
	margin-left:2em
}
h1 {
	font-size:18px;
	line-height:36px;
	margin:18px 0
}
h2 {
	font-size:14px;
	line-height:18px;
	margin:18px 0
}
h3 {
	font-size:12px;
	line-height:18px;
	margin:18px 0
}
h4 {
	font-size:12px
}

body.login {
	background:#d7d7d7;
}
div#login {
	margin:108px auto 0;
	width:546px;
}
div#cap-top {
	background:transparent url(/media/dimensions/client/body/cap-top.png) no-repeat;
	height:8px;
	width:546px;
}
* html #cap-top {
	margin-bottom:-8px;
}
* html div#cap-top {
	background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/dimensions/client/body/cap-top.png", sizingMethod="crop");
}
div#cap-body {
	padding-left:40px;
	padding-right:40px;
	background:transparent url(/media/dimensions/client/body/cap-bg.png) repeat-y;
}
* html div#cap-body {
	background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/dimensions/client/body/cap-bg.png', sizingMethod='scale');
}
div#cap-body p.notice {
	color:#00aeef;
	font-size:16px;
}
div#cap-bottom {
	background:transparent url(/media/dimensions/client/body/cap-bottom.png) no-repeat;
	height:15px;
	width:546px;
}
* html div#cap-bottom {
	background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/media/dimensions/client/body/cap-bottom.png", sizingMethod="crop");
}
div#login div#panelLogin div, div#login div#panelResetPass div, div#login div#panelChangePass div {
	margin:0 auto;
	padding-bottom:18px;
	width:456px;
}
div#login div#branding {
	padding-top:20px;
}
div#login div#branding img {
	display:block;
	margin:0 0 10px 0px;
}
div#login label {
	color:#888;
	display:block;
	font-size:12px;
}
div#login span.checkBoxListStyle label {
	display:inline;
}
div#login input#txtLogin, div#login input#txtPassword, div#login input#txtEmailAddressResetPass, div#login input.textbox340 {
	background:#fafafa;
	border:1px solid #eee;
	font-size:18px;
	line-height:20px;
	margin:0;
	padding:3px;
	width:440px;
}
* html div#login input#txtLogin, * html div#login input#txtPassword, * html div#login input#txtEmailAddressResetPass, * html div#login input.textbox340 {
	background:#eee;
	border:1px solid #ddd;
	font-size:18px;
	line-height:20px;
	margin:0;
	padding:3px;
	width:440px;
}
div#login input#txtLogin:focus, div#login input#txtPassword:focus, div#login input.textbox340:focus {
	background:#fcfcfc;
	border:1px solid #ccc;
}
div#login div.submit p {
	float:left;
	margin:0;
}
div#login input#btnLogin, div#login input#btnRetrieve, div#login input#btnUpdate {
	float:right;
	margin-bottom:10px;
}
div#login a:link, div#login a:visited {
	color:#aaa;
}
div#login a:hover, div#login a:active {
	color:#fff;
}